
@font-face {
    font-family: 'DdHeading';
    src: url('../Fonts/KozGoProLight.woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DdHeading';
    src: url('../Fonts/KozGoPro-Medium.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DdHeading';
    src: url('../Fonts/KozGoProRegular.woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DdHeading';
    src: url('../Fonts/KozGoProBold.woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'DdBody';
    src: url('../Fonts/roboto.ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'DdBody';
    src: url('../Fonts/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DdBody';
    src: url('../Fonts/Roboto-Bold.ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --sparrow-font-sans-serif: 'DdBody';
}
